# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2017-11-30 15:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0014_auto_20171114_2052'),
    ]

    operations = [
        migrations.AddField(
            model_name='university',
            name='is_private_platform',
            field=models.BooleanField(default=False),
        ),
    ]
